[maemo-developers] compile maemo5 (http://repository.maemo.org/pool/maemo5.0/free/) libhildon on gtk 2.16

From: bocheng cheng steven.david.cheng at gmail.com
Date: Tue Nov 17 08:55:57 EET 2009
I download  libhildon  from http://repository.maemo.org/pool/maemo5.0/free/
when I compile libhildon on gtk 2.16 after I compiled the libcanberra which
the libhildon depends on.
some error come out .Following symbols are  not defined :

Is there a patch to gtk  to fix this problem

Any help is welcome.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.maemo.org/pipermail/maemo-developers/attachments/20091117/189e6b2e/attachment.htm 
More information about the maemo-developers mailing list